diff --git a/hledger/hledger.info b/hledger/hledger.info
index 5e83daa2f..804fe7491 100644
--- a/hledger/hledger.info
+++ b/hledger/hledger.info
@@ -1426,49 +1378,51 @@ File: hledger.info,  Node: Effect of valuation on reports,  Prev: More valuation
 ===================================
 
 Here is a reference for how valuation is supposed to affect each part of
-hledger's reports (and a glossary). (It's wide, you'll have to scroll
-sideways.) It may be useful when troubleshooting. If you find problems,
-please report them, ideally with a reproducible example. Related: #329,
-#1083.
+hledger's reports (and a glossary).  (It's wide, you'll have to scroll
+sideways.)  It may be useful when troubleshooting.  If you find
+problems, please report them, ideally with a reproducible example.
+Related: #329, #1083.
 
-Report     `-B',        `-V', `-X'   `--value=then'     `--value=end'`--value=DATE',
-type       `--cost'                                                  `--value=now'
------------------------------------------------------------------------------- 
-*print*                                                              
+Report     '-B',        '-V', '-X'   '--value=then'     '--value=end''--value=DATE',
+type       '--cost'                                                  '--value=now'
+------------------------------------------------------------------------------
+*print*
 posting    cost         value at     value at posting   value at     value
 amounts                 report end   date               report or    at
-                        or today                        journal end  DATE/today
+                        or today                        journal      DATE/today
+                                                        end
 balance    unchanged    unchanged    unchanged          unchanged    unchanged
-assertions/assignments                                                          
-
-*register*                                                           
+assertions/assignments
+*register*
 starting   cost         value at     valued at day      value at     value
 balance                 day before   each historical    day before   at
 (-H)                    report or    posting was made   report or    DATE/today
-                        journal                         journal      
-                        start                           start        
+                        journal                         journal
+                        start                           start
 posting    cost         value at     value at posting   value at     value
 amounts                 report end   date               report or    at
-                        or today                        journal end  DATE/today
+                        or today                        journal      DATE/today
+                                                        end
 summary    summarised   value at     sum of postings    value at     value
-posting    cost         period ends  in interval,       period ends  at
-amounts                              valued at                       DATE/today
-with                                 interval start                  
-report                                                               
-interval                                                             
+posting    cost         period       in interval,       period       at
+amounts                 ends         valued at          ends         DATE/today
+with                                 interval start
+report
+interval
 running    sum/average  sum/average  sum/average of     sum/average  sum/average
-total/averageof           of           displayed values   of           of
+total/averageof         of           displayed values   of           of
            displayed    displayed                       displayed    displayed
            values       values                          values       values
-
-*balance                                                             
-(bs, bse,                                                            
-cf, is)*                                                             
+*balance
+(bs,
+bse, cf,
+is)*
 balance    sums of      value at     value at posting   value at     value
 changes    costs        report end   date               report or    at
-                        or today of                     journal end  DATE/today
-                        sums of                         of sums of   of sums
-                        postings                        postings     of
+                        or today                        journal      DATE/today
+                        of sums of                      end of       of
+                        postings                        sums of      sums
+                                                        postings     of
                                                                      postings
 budget     like         like         like balance       like         like
 amounts    balance      balance      changes            balances     balance
@@ -1476,84 +1430,87 @@ amounts    balance      balance      changes            balances     balance
 grand      sum of       sum of       sum of displayed   sum of       sum of
 total      displayed    displayed    valued             displayed    displayed
            values       values                          values       values
-
-*balance                                                             
-(bs, bse,                                                            
-cf, is)                                                              
-with                                                                 
-report                                                               
-interval*                                                            
-starting   sums of      value at     sums of values of  value at     sums of
-balances   costs of     report       postings before    report       postings
-(-H)       postings     start of     report start at    start of     before
-           before       sums of all  respective         sums of all  report
-           report start postings     posting dates      postings     start
-                        before                          before       
-                        report start                    report start 
-balance    sums of      same as      sums of values of  balance      value
-changes    costs of     -value=end   postings in        change in    at
-(bal, is,  postings in               period at          each         DATE/today
-bs         period                    respective         period,      of sums
--change,                             posting dates      valued at    of
-cf                                                      period ends  postings
--change)                                                             
-end        sums of      same as      sums of values of  period end   value
-balances   costs of     -value=end   postings from      balances,    at
+*balance
+(bs,
+bse, cf,
+is) with
+report
+interval*
+starting   sums of      value at     sums of values     value at     sums
+balances   costs of     report       of postings        report       of
+(-H)       postings     start of     before report      start of     postings
+           before       sums of      start at           sums of      before
+           report       all          respective         all          report
+           start        postings     posting dates      postings     start
+                        before                          before
+                        report                          report
+                        start                           start
+balance    sums of      same as      sums of values     balance      value
+changes    costs of     -value=end   of postings in     change in    at
+(bal,      postings                  period at          each         DATE/today
+is, bs     in period                 respective         period,      of
+-change,                             posting dates      valued at    sums
+cf                                                      period       of
+-change)                                                ends         postings
+end        sums of      same as      sums of values     period end   value
+balances   costs of     -value=end   of postings from   balances,    at
 (bal -H,   postings                  before period      valued at    DATE/today
-is -H,     from before               start to period    period ends  of sums
-bs, cf)    report                    end at respective               of
+is -H,     from                      start to period    period       of
+bs, cf)    before                    end at             ends         sums
+           report                    respective                      of
            start to                  posting dates                   postings
-           period end                                                
+           period end
 budget     like         like         like balance       like         like
 amounts    balance      balance      changes/end        balances     balance
 (-budget)  changes/end  changes/end  balances                        changes/end
            balances     balances                                     balances
-row        sums,        sums,        sums, averages of  sums,        sums,
-totals,    averages of  averages of  displayed values   averages of  averages
-row        displayed    displayed                       displayed    of
-averages   values       values                          values       displayed
-(-T, -A)                                                             values
-column     sums of      sums of      sums of displayed  sums of      sums of
-totals     displayed    displayed    values             displayed    displayed
-           values       values                          values       values
+row        sums,        sums,        sums, averages     sums,        sums,
+totals,    averages     averages     of displayed       averages     averages
+row        of           of           values             of           of
+averages   displayed    displayed                       displayed    displayed
+(-T, -A)   values       values                          values       values
+column     sums of      sums of      sums of            sums of      sums
+totals     displayed    displayed    displayed values   displayed    of
+           values       values                          values       displayed
+                                                                     values
 grand      sum,         sum,         sum, average of    sum,         sum,
 total,     average of   average of   column totals      average of   average
 grand      column       column                          column       of
 average    totals       totals                          totals       column
                                                                      totals
 
-
-   `--cumulative' is omitted to save space, it works like `-H' but with
+   '--cumulative' is omitted to save space, it works like '-H' but with
 a zero starting balance.
 
    *Glossary:*
 
 _cost_
-     calculated using price(s) recorded in the transaction(s).
 
+     calculated using price(s) recorded in the transaction(s).
 _value_
+
      market value using available market price declarations, or the
      unchanged amount if no conversion rate can be found.
-
 _report start_
+
      the first day of the report period specified with -b or -p or
      date:, otherwise today.
-
 _report or journal start_
+
      the first day of the report period specified with -b or -p or
      date:, otherwise the earliest transaction date in the journal,
      otherwise today.
-
 _report end_
+
      the last day of the report period specified with -e or -p or date:,
      otherwise today.
-
 _report or journal end_
+
      the last day of the report period specified with -e or -p or date:,
      otherwise the latest transaction date in the journal, otherwise
      today.
-
 _report interval_
+
      a flag (-D/-W/-M/-Q/-Y) or period expression that activates the
      report's multi-period mode (whether showing one or many
      subperiods).
@@ -1565,28 +1522,26 @@ File: hledger.info,  Node: PIVOTING,  Next: OUTPUT,  Prev: VALUATION,  Up: Top
 **********
 
 Normally hledger sums amounts, and organizes them in a hierarchy, based
-on account name. The `--pivot FIELD' option causes it to sum and
-organize hierarchy based on the value of some other field instead. FIELD
-can be: `code', `description', `payee', `note', or the full name (case
-insensitive) of any tag. As with account names, values containing
-`colon:separated:parts' will be displayed hierarchically in reports.
+on account name.  The '--pivot FIELD' option causes it to sum and
+organize hierarchy based on the value of some other field instead.
+FIELD can be: 'code', 'description', 'payee', 'note', or the full name
+(case insensitive) of any tag.  As with account names, values containing
+'colon:separated:parts' will be displayed hierarchically in reports.
 
-   `--pivot' is a general option affecting all reports; you can think
-of hledger transforming the journal before any other processing,
-replacing every posting's account name with the value of the specified
-field on that posting, inheriting it from the transaction or using a
-blank value if it's not present.
+   '--pivot' is a general option affecting all reports; you can think of
+hledger transforming the journal before any other processing, replacing
+every posting's account name with the value of the specified field on
+that posting, inheriting it from the transaction or using a blank value
+if it's not present.
 
    An example:
 
-
 2016/02/16 Member Fee Payment
     assets:bank account                    2 EUR
     income:member fees                    -2 EUR  ; member: John Doe
 
    Normal balance report showing account names:
 
-
 $ hledger balance
                2 EUR  assets:bank account
               -2 EUR  income:member fees
@@ -1595,7 +1550,6 @@ $ hledger balance
 
    Pivoted balance report, using member: tag values instead:
 
-
 $ hledger balance --pivot member
                2 EUR
               -2 EUR  John Doe
@@ -1605,7 +1559,6 @@ $ hledger balance --pivot member
    One way to show only amounts with a member: value (using a query,
 described below):
 
-
 $ hledger balance --pivot member tag:member=.
               -2 EUR  John Doe
 --------------------
@@ -1614,7 +1567,6 @@ $ hledger balance --pivot member tag:member=.
    Another way (the acct: query matches against the pivoted "account
 name"):
 
-
 $ hledger balance --pivot member acct:.
               -2 EUR  John Doe
 --------------------
@@ -1637,24 +1589,22 @@ File: hledger.info,  Node: Output destination,  Next: Output format,  Up: OUTPUT
 10.1 Output destination
 =======================
 
-hledger commands send their output to the terminal by default. You can
+hledger commands send their output to the terminal by default.  You can
 of course redirect this, eg into a file, using standard shell syntax:
 
-
 $ hledger print > foo.txt
 
    Some commands (print, register, stats, the balance commands) also
-provide the `-o/--output-file' option, which does the same thing
-without needing the shell. Eg:
-
+provide the '-o/--output-file' option, which does the same thing without
+needing the shell.  Eg:
 
 $ hledger print -o foo.txt
 $ hledger print -o -        # write to stdout (the default)
 
    hledger can optionally produce debug output (if enabled with
-`--debug=N'); this goes to stderr, and is not affected by
-`-o/--output-file'. If you need to capture it, use shell redirects, eg:
-`hledger bal --debug=3 >file 2>&1'.
+'--debug=N'); this goes to stderr, and is not affected by
+'-o/--output-file'.  If you need to capture it, use shell redirects, eg:
+'hledger bal --debug=3 >file 2>&1'.
 
 
 File: hledger.info,  Node: Output format,  Prev: Output destination,  Up: OUTPUT
@@ -1663,42 +1613,38 @@ File: hledger.info,  Node: Output format,  Prev: Output destination,  Up: OUTPUT
 ==================
 
 Some commands (print, register, the balance commands) offer a choice of
-output format. In addition to the usual plain text format (`txt'),
-there are CSV (`csv'), HTML (`html'), JSON (`json') and SQL (`sql').
-This is controlled by the `-O/--output-format' option:
-
+output format.  In addition to the usual plain text format ('txt'),
+there are CSV ('csv'), HTML ('html'), JSON ('json') and SQL ('sql').
+This is controlled by the '-O/--output-format' option:
 
 $ hledger print -O csv
 
-   or, by a file extension specified with `-o/--output-file':
-
+   or, by a file extension specified with '-o/--output-file':
 
 $ hledger balancesheet -o foo.html   # write HTML to foo.html
 
-   The `-O' option can be used to override the file extension if needed:
-
+   The '-O' option can be used to override the file extension if needed:
 
 $ hledger balancesheet -o foo.txt -O html   # write HTML to foo.txt
 
    Some notes about JSON output:
 
    * This feature is marked experimental, and not yet much used; you
-     should expect our JSON to evolve. Real-world feedback is welcome.
+     should expect our JSON to evolve.  Real-world feedback is welcome.
 
    * Our JSON is rather large and verbose, as it is quite a faithful
-     representation of hledger's internal data types. To understand the
+     representation of hledger's internal data types.  To understand the
      JSON, read the Haskell type definitions, which are mostly in
      https://github.com/simonmichael/hledger/blob/master/hledger-lib/Hledger/Data/Types.hs.
 
-
    * hledger represents quantities as Decimal values storing up to 255
-     significant digits, eg for repeating decimals. Such numbers can
+     significant digits, eg for repeating decimals.  Such numbers can
      arise in practice (from automatically-calculated transaction
-     prices), and would break most JSON consumers. So in JSON, we show
-     quantities as simple Numbers with at most 10 decimal places. We
+     prices), and would break most JSON consumers.  So in JSON, we show
+     quantities as simple Numbers with at most 10 decimal places.  We
      don't limit the number of integer digits, but that part is under
-     your control. We hope this approach will not cause problems in
-     practice; if you find otherwise, please let us know. (Cf #1195)
+     your control.  We hope this approach will not cause problems in
+     practice; if you find otherwise, please let us know.  (Cf #1195)
 
    Notes about SQL output:
 
@@ -1707,14 +1653,13 @@ $ hledger balancesheet -o foo.txt -O html   # write HTML to foo.txt
 
    * SQL output is expected to work with sqlite, MySQL and PostgreSQL
 
-   * SQL output is structured with the expectations that statements
-     will be executed in the empty database. If you already have tables
+   * SQL output is structured with the expectations that statements will
+     be executed in the empty database.  If you already have tables
      created via SQL output of hledger, you would probably want to
-     either clear tables of existing data (via `delete' or `truncate'
+     either clear tables of existing data (via 'delete' or 'truncate'
      SQL statements) or drop tables completely as otherwise your
      postings will be duped.
 
-
 
 File: hledger.info,  Node: COMMANDS,  Next: JOURNAL FORMAT,  Prev: OUTPUT,  Up: Top
 
@@ -1722,10 +1667,10 @@ File: hledger.info,  Node: COMMANDS,  Next: JOURNAL FORMAT,  Prev: OUTPUT,  Up:
 ***********
 
 hledger provides a number of commands for producing reports and managing
-your data. Run `hledger' with no arguments to list the commands
-available, and `hledger CMD' to run a command. CMD can be the full
+your data.  Run 'hledger' with no arguments to list the commands
+available, and 'hledger CMD' to run a command.  CMD can be the full
 command name, or its standard abbreviation shown in the commands list,
-or any unambiguous prefix of the name. Eg: `hledger bal'.
+or any unambiguous prefix of the name.  Eg: 'hledger bal'.
 
    Here are the built-in commands, with the most often-used in bold:
 
@@ -1735,91 +1680,62 @@ or any unambiguous prefix of the name. Eg: `hledger bal'.
 journal file.
 
    * *add* - add transactions using guided prompts
-
    * *import* - add any new transactions from other files (eg csv)
 
    *Data management:*
 
    * check - check for various kinds of issue in the data
-
    * close (equity) - generate balance-resetting transactions
-
    * diff - compare account transactions in two journal files
-
    * rewrite - generate extra postings, similar to print -auto
 
    *Financial statements:*
 
    * *aregister (areg)* - show transactions in a particular account
-
    * *balancesheet (bs)* - show assets, liabilities and net worth
-
    * balancesheetequity (bse) - show assets, liabilities and equity
-
    * cashflow (cf) - show changes in liquid assets
-
    * *incomestatement (is)* - show revenues and expenses
-
    * roi - show return on investments
 
    *Miscellaneous reports:*
 
    * accounts - show account names
-
    * activity - show postings-per-interval bar charts
-
    * *balance (bal)* - show balance changes/end balances/budgets in any
      accounts
-
    * codes - show transaction codes
-
    * commodities - show commodity/currency symbols
-
    * descriptions - show unique transaction descriptions
-
    * files - show input file paths
-
    * help - show hledger user manuals in several formats
-
    * notes - show unique note segments of transaction descriptions
-
    * payees - show unique payee segments of transaction descriptions
-
    * prices - show market price records
-
    * *print* - show transactions (journal entries)
-
    * print-unique - show only transactions with unique descriptions
-
    * *register (reg)* - show postings in one or more accounts & running
      total
-
    * register-match - show a recent posting that best matches a
      description
-
    * stats - show journal statistics
-
    * tags - show tag names
-
    * test - run self tests
 
    *Add-on commands:*
 
-   Programs or scripts named `hledger-SOMETHING' in your PATH are
-add-on commands; these appear in the commands list with a `+' mark.
-Two of these are maintained and released with hledger:
+   Programs or scripts named 'hledger-SOMETHING' in your PATH are add-on
+commands; these appear in the commands list with a '+' mark.  Two of
+these are maintained and released with hledger:
 
    * *ui* - an efficient terminal interface (TUI) for hledger
-
    * *web* - a simple web interface (WUI) for hledger
 
    And these add-ons are maintained separately:
 
    * iadd - a more interactive alternative for the add command
-
    * interest - generates interest transactions according to various
      schemes
-
    * stockquotes - downloads market prices for your commodities from
      AlphaVantage _(experimental)_
 
@@ -1869,17 +1785,16 @@ accounts
 Show account names.
 
    This command lists account names, either declared with account
-directives (-declared), posted to (-used), or both (the default). With
+directives (-declared), posted to (-used), or both (the default).  With
 query arguments, only matched account names and account names referenced
-by matched postings are shown. It shows a flat list by default. With
-`--tree', it uses indentation to show the account hierarchy. In flat
-mode you can add `--drop N' to omit the first few account name
-components. Account names can be depth-clipped with `depth:N' or
-`--depth N' or `-N'.
+by matched postings are shown.  It shows a flat list by default.  With
+'--tree', it uses indentation to show the account hierarchy.  In flat
+mode you can add '--drop N' to omit the first few account name
+components.  Account names can be depth-clipped with 'depth:N' or
+'--depth N' or '-N'.
 
    Examples:
 
-
 $ hledger accounts
 assets:bank:checking
 assets:bank:saving
@@ -1901,15 +1816,14 @@ Show an ascii barchart of posting counts per interval.
 
    The activity command displays an ascii histogram showing transaction
 counts by day, week, month or other reporting interval (by day is the
-default). With query arguments, it counts only matched transactions.
+default).  With query arguments, it counts only matched transactions.
 
    Examples:
 
-
 $ hledger activity --quarterly
 2008-01-01 **
 2008-04-01 *******
-2008-07-01
+2008-07-01 
 2008-10-01 **
 
 
@@ -1919,19 +1833,19 @@ File: hledger.info,  Node: add,  Next: aregister,  Prev: activity,  Up: COMMANDS
 ========
 
 add
-Prompt for transactions and add them to the journal. Any arguments will
+Prompt for transactions and add them to the journal.  Any arguments will
 be used as default inputs for the first N prompts.
 
    Many hledger users edit their journals directly with a text editor,
 or generate them from CSV. For more interactive data entry, there is the
-`add' command, which prompts interactively on the console for new
+'add' command, which prompts interactively on the console for new
 transactions, and appends them to the journal file (if there are
-multiple `-f FILE' options, the first file is used.) Existing
-transactions are not changed. This is the only hledger command that
+multiple '-f FILE' options, the first file is used.)  Existing
+transactions are not changed.  This is the only hledger command that
 writes to the journal file.
 
-   To use it, just run `hledger add' and follow the prompts. You can
-add as many transactions as you like; when you are finished, enter `.'
+   To use it, just run 'hledger add' and follow the prompts.  You can
+add as many transactions as you like; when you are finished, enter '.'
 or press control-d or control-c to exit.
 
    Features:
@@ -1939,31 +1853,22 @@ or press control-d or control-c to exit.
    * add tries to provide useful defaults, using the most similar (by
      description) recent transaction (filtered by the query, if any) as
      a template.
-
    * You can also set the initial defaults with command line arguments.
-
    * Readline-style edit keys can be used during data entry.
-
    * The tab key will auto-complete whenever possible - accounts,
-     descriptions, dates (`yesterday', `today', `tomorrow').  If the
+     descriptions, dates ('yesterday', 'today', 'tomorrow').  If the
      input area is empty, it will insert the default value.
-
-   * If the journal defines a default commodity, it will be added to
-     any bare numbers entered.
-
+   * If the journal defines a default commodity, it will be added to any
+     bare numbers entered.
    * A parenthesised transaction code may be entered following a date.
-
    * Comments and tags may be entered following a description or amount.
-
-   * If you make a mistake, enter `<' at any prompt to go one step
+   * If you make a mistake, enter '<' at any prompt to go one step
      backward.
-
    * Input prompts are displayed in a different colour when the terminal
      supports it.
 
    Example (see the tutorial for a detailed explanation):
 
-
 $ hledger add
 Adding transactions to journal file /src/hledger/examples/sample.journal
 Any command line arguments will be used as defaults.
@@ -1973,18 +1878,18 @@ An optional ; COMMENT may follow descriptions or amounts.
 If you make a mistake, enter < at any prompt to go one step backward.
 To end a transaction, enter . when prompted.
 To quit, enter . at a date prompt or press control-d or control-c.
-Date [2015/05/22]:
+Date [2015/05/22]: 
 Description: supermarket
 Account 1: expenses:food
 Amount  1: $10
 Account 2: assets:checking
-Amount  2 [$-10.0]:
+Amount  2 [$-10.0]: 
 Account 3 (or . or enter to finish this transaction): .
 2015/05/22 supermarket
     expenses:food             $10
     assets:checking        $-10.0
 
-Save this transaction to the journal ? [y]:
+Save this transaction to the journal ? [y]: 
 Saved.
 Starting the next transaction (. or ctrl-D/ctrl-C to quit)
 Date [2015/05/22]: <CTRL-D> $
@@ -1999,57 +1904,56 @@ File: hledger.info,  Node: aregister,  Next: balance,  Prev: add,  Up: COMMANDS
 ==============
 
 aregister, areg
-Show the transactions and running historical balance in an account, with
-each line item representing one transaction.
 
-   `aregister' shows the transactions affecting a particular account
-and its subaccounts, with each line item representing a whole
-transaction - as in bank statements, hledger-ui, hledger-web and other
-accounting apps.
+   Show the transactions and running historical balance in an account,
+with each line item representing one transaction.
 
-   Note this is unlike the `register' command, which shows individual
+   'aregister' shows the transactions affecting a particular account and
+its subaccounts, with each line item representing a whole transaction -
+as in bank statements, hledger-ui, hledger-web and other accounting
+apps.
+
+   Note this is unlike the 'register' command, which shows individual
 postings and does not always show a single account or a historical
 balance.
 
    A reminder, "historical" balances include any balance from
 transactions before the report start date, so (if opening balances are
-recorded correctly) `aregister' will show the real-world balances of an
+recorded correctly) 'aregister' will show the real-world balances of an
 account, as you would see in a bank statement.
 
-   As a quick rule of thumb, use `aregister' for reconciling real-world
-asset/liability accounts and `register' for reviewing detailed
+   As a quick rule of thumb, use 'aregister' for reconciling real-world
+asset/liability accounts and 'register' for reviewing detailed
 revenues/expenses.
 
-   `aregister' shows the register for just one account (and its
-subaccounts). This account must be specified as the first argument. You
-can write either the full account name, or a case-insensitive regular
-expression which will select the alphabetically first matched account.
-(Eg if you have `assets:aaa:checking' and `assets:bbb:checking'
-accounts, `hledger areg checking' would select `assets:aaa:checking'.)
+   'aregister' shows the register for just one account (and its
+subaccounts).  This account must be specified as the first argument.
+You can write either the full account name, or a case-insensitive
+regular expression which will select the alphabetically first matched
+account.  (Eg if you have 'assets:aaa:checking' and
+'assets:bbb:checking' accounts, 'hledger areg checking' would select
+'assets:aaa:checking'.)
 
    Any additional arguments form a query which will filter the
 transactions shown.
 
-   Each `aregister' line item shows:
+   Each 'aregister' line item shows:
 
    * the transaction's date (or the relevant posting's date if
      different, see below)
-
    * the names of all the other account(s) involved in this transaction
      (probably abbreviated)
-
    * the total change to this account's balance from this transaction
-
    * the account's historical running balance after this transaction.
 
    Transactions making a net change of zero are not shown by default;
-add the `-E/--empty' flag to show them.
+add the '-E/--empty' flag to show them.
 
-   `aregister' ignores a depth limit, so its final total will always
+   'aregister' ignores a depth limit, so its final total will always
 match a balance report with similar arguments.
 
    This command also supports the output destination and output format
-options The output formats supported are `txt', `csv', and `json'.
+options The output formats supported are 'txt', 'csv', and 'json'.
 
 * Menu:
 
